.t-store__prod-popup__text a {
    padding: 12px 20px 12px 16px;
    border-radius: 6px;
    margin-right: 8px;
    margin-bottom: 10px;
    transition: background-color .3s !important;
    display: inline-flex;
    align-items: center;
}

.t-store__prod-popup__text a:before {
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    background-size: cover;
    margin-right: 8px;
}

.t-store__prod-popup__text a[href*="wildberries"] {
    color: #ffffff !important;
    background-color: #A73AFD;
}
.t-store__prod-popup__text a[href*="wildberries"]:hover {
    background-color: #8D16EB;
}